* { margin:0; padding:0;}
body { background:#f5f5f5; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; line-height:1em; color:#909090; min-width:980px;}

input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:1em; text-transform:uppercase;}

object { vertical-align:top;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #fff;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form span { display:block; float:left; width:220px; height:24px; background:url(images/input-bg.gif) no-repeat left top;}
.form b { display:block; padding:7px 0 0 5px;}
.form input { background:none; border:0; color:#3c3f53; vertical-align:top; width:205px;}
.form a { display:block; float:left;}

.form1 { height:35px;}
.form1 input {width:343px; padding:2px 0 2px 3px; background:#fff; border:1px solid #a4a4a4; color:#909090;}
textarea { width:360px; height:184px; overflow:auto; background:#fff;  border:1px solid #a4a4a4; padding:2px 0 0 3px; color:#909090; margin-bottom:15px;}

.contactBy {font-size:1.0em; font-weight:bold; color:#000; text-transform:uppercase;}
.indent h3 {text-transform:uppercase;}
.formRadio input {margin:8px; padding: 10px}


/*==================list====================*/
ul { list-style:none;}

.site-nav li { float:left; margin-left:1px;}
.site-nav li a { display:block; text-decoration:none; color:#3f414f; background:#efefef; padding:23px 0 21px 0; width:100px; text-align:center;}
.site-nav li a:hover,
.site-nav li a.act { 
	color:#fff; 
	background:#3c3f53;
}

.footer-nav { float:right; padding-top:21px;}
.footer-nav li { float:left; border-right:1px solid #909090; line-height:1em; padding-right:11px; margin-right:11px;}
.footer-nav li a { color:#909090; text-decoration:none;}
.footer-nav li a:hover,
.footer-nav li a.act { 
	color:#000;
}
.footer-nav li.last { border:0; margin:0; padding:0;}

.list li { color:#299632; padding:0 0 8px 13px; background:url(images/marker-1.gif) no-repeat left 5px; line-height:2.33em;}
.list li a { color:#299632;}

div.list1 { width:100%; overflow:hidden;}
.list1 ul { float:right;}
.list1 ul li { float:left; margin-left:1px;}
.list1 ul li a { color:#909090; text-decoration:none; display:block; background:url(images/link-bgd.gif) repeat-x top;}
.list1 ul li a em { display:block; background:url(images/link-left.gif) no-repeat left top;}
.list1 ul li a b { display:block; padding:9px 28px 6px 28px; font-weight:normal; font-style:normal; background:url(images/link-right.gif) no-repeat right top;}
.list1 ul li a:hover { text-decoration:underline;}
.list1 ul li.alt a { color:#000; background:url(images/link-bgd-act.gif) repeat-x top;}
.list1 ul li.alt a em { background:url(images/link-left-act.gif) no-repeat left top;}
.list1 ul li.alt a b { background:url(images/link-right-act.gif) no-repeat right top;}


/*==================other====================*/
.img-box img { margin-bottom:25px; display:block;}

.p1 { margin-bottom:15px;}


.phone { float:right; margin-right:65px;}


/*==================txt, links, lines, titles====================*/
a {color:#2988e1; outline:none;}
a:hover{text-decoration:none;}

h4 { padding-top: 1.2em;}
h3 { font-size:1.22em; color:#000; margin-bottom:16px; line-height:2.33em;}
h4 { font-size:1.22em; color:#000; margin-bottom:10px;}

.link { color:#000; padding-left:13px; background:url(images/marker-2.gif) no-repeat left 3px;}

.line-hor { background:url(images/line.gif) repeat-x top; height:1px; width:63px; margin:20px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor1 { border-bottom:1px solid #f5f5f5; font-size:0; line-height:0; overflow:hidden; margin-bottom:40px;}

.question { color:#1100a6; font-size:1.6em; padding:1.0em; padding-left:0em;}
.p2 { line-height:1.4em; font-size: 1.4em; padding-bottom:10px;}
#contactInfo {line-height: .5em; font-size: 1.4em; color:#000;}

span.name { color:#277109; }
.slogan, h4, a.link { text-transform:uppercase;}

/*header*/
#header .row-1 { height:41px; width:100%; overflow:hidden;}
#header .row-1 .fleft { padding-top:15px;}
#header .row-1 .fright { padding-top:7px;}
#header .row-2 { height:112px; width:100%; overflow:hidden;}
#header .row-2 .fleft { padding-top:27px;}
#header .row-2 .fright { padding-top:27px;}
#header .slogan { position:absolute; left:89px; top:320px; width:243px; height:33px; background:url(images/slogan-bg.gif) no-repeat left top;}
#header .slogan span { display:block; padding-top:9px; text-align:center; color:#fff;}

/*content*/
#content { padding:38px 0 62px 0;}
#content .indent { padding-top:34px;}
#content p, #content dl { line-height:2.33em;}
#content dl dd { padding-bottom:20px;}

#services p {line-height:1.4em; padding-bottom:1.2em; }

/*footer*/
#footer p { float:left; color:#000; padding-top:21px;}
#footer p a { color:#000; text-decoration:none;}
#footer p a:hover { text-decoration:underline;}

/*==========================================*/
